function formatDate(i18nContext, month) {
    return `${i18nContext.named('day') ? i18nContext.named('day') + '. ' : ''}${month}${i18nContext.named('year') ? ' ' + i18nContext.named('year') : ''}`;
}

export default {
    'January': (ctx) => formatDate(ctx, 'Januar'),
    'February': (ctx) => formatDate(ctx, 'Februar'),
    'March': (ctx) => formatDate(ctx, 'März'),
    'April': (ctx) => formatDate(ctx, 'April'),
    'May': (ctx) => formatDate(ctx, 'Mai'),
    'June': (ctx) => formatDate(ctx, 'Juni'),
    'July': (ctx) => formatDate(ctx, 'Juli'),
    'August': (ctx) => formatDate(ctx, 'August'),
    'September': (ctx) => formatDate(ctx, 'September'),
    'October': (ctx) => formatDate(ctx, 'Oktober'),
    'November': (ctx) => formatDate(ctx, 'November'),
    'December': (ctx) => formatDate(ctx, 'Dezember'),
    'Review Carousel': 'Bewertungskarussell',
    'Slide {0}': 'Folie {0}',
    'group': 'gruppe',
    'Viewing Slides {0} to {1} of {2}': 'Folien {0} bis {1} von {2} anzeigen',
    'Slide {0} selected': 'Folie {0} ausgewählt',
    '{0} verified reviews with an average of {1} stars out of 5 by Okendo Reviews': '{0} verifizierte Bewertungen mit durchschnittlich {1} von 5 Sternen von Okendo Reviews',
    'Total {0} star reviews: {1}': '{0}-Sterne-Bewertungen insgesamt: {1}',
    '{0} filter': '{0} Filter',
    'Posted on Instagram {0}': 'Auf Instagram veröffentlicht {0}',
    'Rated {0} on a scale of 1 to 5': 'Mit {0} auf einer Skala von 1 bis 5 bewertet',
    'Rated {0} on a scale of minus 2 to 2': 'Mit {0} auf einer Skala von -2 bis 2 bewertet',
    'Profile picture for {0}': 'Profilbild für {0}',
    '{0} logo': '{0} Logo',
    'from {0}': 'ab {0}',
    'Flag of {0}': 'Flagge von {0}',
    'View {0}': '{0} anzeigen',
    '+ {0} more': '+ {0} weitere',
    'Loading {0}': '{0} laden',
    'Error occurred while loading {0}': 'Beim Laden von {0} ist ein Fehler aufgetreten',
    '{0} day ago': 'Vor 1 Tag | Vor {0} Tagen',
    '{0} hour ago': 'Vor 1 Stunde | Vor {0} Stunden',
    '{0} minute ago': 'Vor 1 Minute | Vor {0} Minuten',
    '{0} month ago': 'Vor 1 Monat | Vor {0} Monaten',
    '{0} reviews': '0 Rezensionen | 1 Rezension | {0} Rezensionen',
    '{0} second ago': 'Vor 1 Sekunde | Vor {0} Sekunden',
    '{0} week ago': 'Vor 1 Woche | Vor {0} Wochen',
    '{0} year ago': 'Vor 1 Jahr | Vor {0} Jahren',
    'All Products': 'Alle Produkte',
    'All Reviews': 'Alle Rezensionen',
    'Ask a Question': 'Frage stellen',
    'Based on {0} reviews': 'Basierend auf 0 Rezensionen | Basierend auf 1 Rezension | Basierend auf {0} Rezensionen',
    'Clear': 'Löschen',
    'Click to scroll to reviews': 'Zum Scrollen zu den Rezensionen klicken',
    'Close Dialog': 'Dialog schließen',
    'Customer-uploaded image, show more details': 'Vom Kunden hochgeladenes Bild, mehr Details anzeigen',
    'Customer-uploaded image': 'Vom Kunden hochgeladenes Bild',
    'Customer-uploaded media carousel. Press left and right arrows to navigate. Press space or enter to open more details.': 'Vom Kunden hochgeladenes Medienkarussell. Drücken Sie die Pfeiltasten nach links und rechts, um zu navigieren. Drücken Sie die Leertaste oder die Eingabetaste, um weitere Details zu öffnen.',
    'Customer-uploaded video, show more details': 'Vom Kunden hochgeladenes Video, mehr Details anzeigen',
    'Customer-uploaded video': 'Vom Kunden hochgeladenes Video',
    'Error Loading Filters': 'Fehler beim Laden der Filter',
    'Error Loading Review': 'Fehler beim Laden der Rezension',
    'Error occurred loading reviews, please try again': 'Beim Laden der Rezensionen ist ein Fehler aufgetreten, bitte erneut versuchen',
    'Filters': 'Filter',
    'Highest Rating': 'Höchste Bewertung',
    'I do not recommend this product': 'Ich empfehle dieses Produkt nicht',
    'I had this question too': 'Ich hatte diesen Frage ebenfalls',
    'I recommend this product': 'Ich empfehle dieses Produkt',
    'Just now': 'Gerade eben',
    'Least Helpful': 'Am wenigsten hilfreich',
    'Loading More Reviews': 'Weitere Rezensionen laden',
    'Loading more': 'Mehr laden',
    'Loading Questions...': 'Fragen laden ...',
    'Loading Reviews': 'Rezensionen laden',
    'Loading...': 'Laden ...',
    'Lowest Rating': 'Niedrigste Bewertung',
    'Most Helpful': 'Am hilfreichsten',
    'Most Recent': 'Am neuesten',
    'Next Slide': 'Nächste Folie',
    'Next': 'Weiter',
    'No questions yet, ask one now?': 'Noch keine Fragen, jetzt eine stellen?',
    'No questions yet': 'Noch keine Fragen',
    'No Reviews Found': 'Keine Rezensionen gefunden',
    'No reviews yet, write one now?': 'Noch keine Rezensionen, jetzt eine schreiben?',
    'No reviews yet': 'Noch keine Rezensionen',
    'No, this review was not helpful': 'Nein, diese Rezension war nicht hilfreich',
    'Oldest': 'Am ältesten',
    'out of 5 Stars': 'von 5 Sternen',
    'person voted no': 'Person stimmte mit Nein | Personen stimmten mit Nein',
    'person voted yes': 'Person stimmte mit Ja | Personen stimmten mit Ja',
    'Photos & Videos': 'Fotos und Videos',
    'Powered by Okendo': 'Powered by Okendo',
    'Press left and right arrows to navigate.': 'Drücken Sie die Pfeiltasten nach links und rechts, um zu navigieren.',
    'Previous Slide': 'Vorherige Folie',
    'Previous': 'Vorherige',
    'Question': 'Fragen | Frage | Fragen',
    'Questions': 'Fragen',
    'Rating distribution': 'Bewertungsverteilung',
    'Rating filter': 'Bewertungsfilter',
    'Rating': 'Bewertung',
    'Read More': 'Weiterlesen',
    'Retry': 'Erneut versuchen',
    'Review': 'Rezensionen | Rezension | Rezensionen',
    'Reviewing': 'Bewerten',
    'Reviews Added': 'Rezensionen hinzugefügt',
    'Reviews Loaded': 'Rezensionen geladen',
    'Reviews': 'Rezensionen',
    'Show More': 'Mehr anzeigen',
    'Sort': 'Sortieren',
    'Stars': 'Sterne',
    'Try Again': 'Erneut versuchen',
    'Unexpected error occurred, please try again': 'Es ist ein unerwarteter Fehler aufgetreten, bitte erneut versuchen',
    'User Media and Reviews Gallery': 'Galerie mit Benutzermedien und Rezensionen',
    'Verified Buyer': 'Verifizierter Käufer',
    'Verified Reviewer': 'Verifizierter Rezensent',
    'Verified Reviews': 'Verifizierte Rezensionen',
    'Was this helpful?': 'War das hilfreich?',
    'would recommend this product': 'würde dieses Produkt empfehlen',
    'would recommend these products': 'würde diese Produkte empfehlen',
    'Write a Review': 'Rezension schreiben',
    'Yes, this review was helpful': 'Ja, diese Rezension war hilfreich',
    'Yesterday': 'Gestern'
};
