export default {
    'January': '{day} janvier {year}',
    'February': '{day} février {year}',
    'March': '{day} mars {year}',
    'April': '{day} avril {year}',
    'May': '{day} mai {year}',
    'June': '{day} juin {year}',
    'July': '{day} juillet {year}',
    'August': '{day} août {year}',
    'September': '{day} septembre {year}',
    'October': '{day} octobre {year}',
    'November': '{day} novembre {year}',
    'December': '{day} décembre {year}',
    '{0} day ago': 'il y a 1 jour | il y a {0} jours',
    '{0} filter': '{0} filtre',
    '{0} hour ago': 'il y a 1 heure | il y a {0} heures',
    '{0} logo': '{0} logo',
    '{0} minute ago': 'il y a 1 minute | il y a {0} minutes',
    '{0} month ago': 'il y a 1 mois | il y a {0} mois',
    '{0} reviews': '0 avis | 1 avis | {0} avis',
    '{0} second ago': 'il y a 1 seconde | il y a {0} secondes',
    '{0} verified reviews with an average of {1} stars out of 5 by Okendo Reviews': '{0} avis vérifiés avec une moyenne de {1} étoiles sur 5 par Okendo Reviews',
    '{0} week ago': 'il y a 1 semaine | il y a {0} semaines',
    '{0} year ago': 'il y a 1 an | il y a {0} ans',
    '+ {0} more': '+ {0} plus',
    'All Products': 'Tous les produits',
    'All Reviews': 'Tous les avis',
    'Ask a Question': 'Poser une question',
    'Based on {0} reviews': 'Basé sur 0 avis | Basé sur 1 avis | Basé sur {0} avis',
    'Clear': 'Effacer',
    'Click to scroll to reviews': 'Cliquez pour faire défiler jusqu\'aux avis',
    'Close Dialog': 'Fermer la fenêtre de dialogue',
    'Customer-uploaded image, show more details': 'Image publiée par le client, afficher plus de détails',
    'Customer-uploaded image': 'Image publiée par le client',
    'Customer-uploaded media carousel. Press left and right arrows to navigate. Press space or enter to open more details.': 'Carrousel de médias publié par le client. Appuyez sur les flèches gauche et droite pour parcourir. Appuyez sur Espace ou Entrée pour ouvrir plus de détails.',
    'Customer-uploaded video, show more details': 'Vidéo publiée par le client, afficher plus de détails',
    'Customer-uploaded video': 'Vidéo publiée par le client',
    'Error Loading Filters': 'Erreur de chargement des filtres',
    'Error Loading Review': 'Erreur lors du chargement de l\'avis',
    'Error occurred loading reviews, please try again': 'Une erreur s\'est produite lors du chargement des avis, veuillez réessayer',
    'Error occurred while loading {0}': 'Une erreur s\'est produite lors du chargement de {0}',
    'Filters': 'Filtres',
    'Flag of {0}': 'Drapeau de {0}',
    'from {0}': 'de {0}',
    'group': 'groupe',
    'Highest Rating': 'Note la plus élevée',
    'I do not recommend this product': 'Je ne recommande pas ce produit',
    'I had this question too': 'Je me posais aussi cette question',
    'I recommend this product': 'Je recommande ce produit',
    'Just now': 'Maintenant',
    'Least Helpful': 'Le moins utile',
    'Loading {0}': 'Chargement de {0}',
    'Loading More Reviews': 'Chargement de plus d\'avis',
    'Loading more': 'Charger plus',
    'Loading Questions...': 'Chargement des questions…',
    'Loading Reviews': 'Chargement des avis',
    'Loading...': 'Chargement…',
    'Lowest Rating': 'Note la plus basse',
    'Most Helpful': 'Le plus utile',
    'Most Recent': 'Le plus récent',
    'Next Slide': 'Image suivante',
    'Next': 'Suivant',
    'No questions yet, ask one now?': 'Pas encore de questions, en poser une maintenant ?',
    'No questions yet': 'Pas encore de questions',
    'No Reviews Found': 'Aucun avis trouvé',
    'No reviews yet, write one now?': 'Pas encore d\'avis, en écrire un maintenant ?',
    'No reviews yet': 'Pas encore d\'avis',
    'No, this review was not helpful': 'Non, cet avis n\'a pas été utile',
    'Oldest': 'Le plus ancien',
    'out of 5 Stars': 'sur 5 étoiles',
    'person voted no': 'personne a voté non | personnes ont voté non',
    'person voted yes': 'personne a voté oui | personnes ont voté oui',
    'Photos & Videos': 'Photos et vidéos',
    'Posted on Instagram {0}': 'Publié sur Instagram {0}',
    'Powered by Okendo': 'Conçu par Okendo',
    'Press left and right arrows to navigate.': 'Appuyez sur les flèches gauche et droite pour parcourir.',
    'Previous Slide': 'Image précédente',
    'Previous': 'Précédent',
    'Profile picture for {0}': 'Photo de profil pour {0}',
    'Question': 'Question | Question | Questions',
    'Questions': 'Questions',
    'Rated {0} on a scale of 1 to 5': 'Noté {0} sur une échelle de 1 à 5',
    'Rated {0} on a scale of minus 2 to 2': 'Noté {0} sur une échelle de -2 à 2',
    'Rating distribution': 'Répartition des notes',
    'Rating filter': 'Filtre des notes',
    'Rating': 'Note',
    'Read More': 'Lire la suite',
    'Retry': 'Réessayer',
    'Review Carousel': 'Carrousel d\'avis',
    'Review': 'Avis | Avis | Avis',
    'Reviewing': 'Rédaction d\'avis',
    'Reviews Added': 'Avis ajoutés',
    'Reviews Loaded': 'Avis chargés',
    'Reviews': 'Avis',
    'Show More': 'Afficher plus',
    'Slide {0} selected': 'Image {0} sélectionnée',
    'Slide {0}': 'Image {0}',
    'Sort': 'Trier',
    'Stars': 'Étoiles',
    'Total {0} star reviews: {1}': 'Nombre de notes {0} étoile(s) : {1}',
    'Try Again': 'Veuillez réessayer',
    'Unexpected error occurred, please try again': 'Une erreur inattendue s\'est produite, veuillez réessayer',
    'User Media and Reviews Gallery': 'Galerie des médias et des avis des utilisateurs',
    'Verified Buyer': 'Acheteur vérifié',
    'Verified Reviewer': 'Client vérifié',
    'Verified Reviews': 'Avis vérifiés',
    'View {0}': 'Afficher {0}',
    'Viewing Slides {0} to {1} of {2}': 'Affichage des images {0} à {1} sur {2}',
    'Was this helpful?': 'Cela a-t-il été utile ?',
    'would recommend these products': 'recommanderaient ces produits',
    'would recommend this product': 'recommanderaient ce produit',
    'Write a Review': 'Écrire un avis',
    'Yes, this review was helpful': 'Oui, cet avis m\'a été utile',
    'Yesterday': 'Hier'
};
