import type { WidgetPlus, StyleSettings } from '@okendo/reviews-common';
import { Hooper, HooperOptions, Slide } from '@okendo/hooper-carousel';
import '@okendo/hooper-carousel/dist/hooper.css';
import WidgetBase from '@/mixins/WidgetBase';
import MediaWidgetBase from '@/mixins/MediaWidgetBase';
declare const MediaCarousel_base: import("vue-class-component/lib/declarations").VueClass<WidgetBase & MediaWidgetBase>;
export default class MediaCarousel extends MediaCarousel_base {
    initialData?: WidgetPlus.MediaCarousel.Context;
    slidesPerPage: number;
    hasEnoughReviews: boolean;
    currentSlide: number;
    carouselOptions: HooperOptions;
    limit: number;
    private readonly loadMoreThreshold;
    readonly $refs: {
        okeMediaCarouselContainer: HTMLDivElement;
        okeMediaCarousel: Hooper;
    };
    created(): void;
    mounted(): void;
    onWidgetWidthChange(newSize: number): void;
    get isNextArrowDisabled(): boolean;
    get isCloseToSliderEnd(): boolean;
    get carouselHeight(): number;
    get mediaCarouselSettings(): StyleSettings.WidgetPlus.MediaCarousel;
    private setSlidesPerPage;
    onSliderSlide(event: Slide): void;
    onMediaClick(index: number): void;
    nextSlide(): void;
    prevSlide(): void;
}
export {};
