import { Vue } from 'vue-property-decorator';
import type { ProductReviewAggregatePublic, ProductReviewMedia, StyleSettings } from '@okendo/reviews-common';
import { WidgetMode } from '@/OkendoWidget/OkendoWidget';
export default class WidgetHeader extends Vue {
    reviewAggregate: ProductReviewAggregatePublic;
    media: ProductReviewMedia[];
    mediaNextUrl: string;
    widgetMode: WidgetMode;
    get headerSettings(): StyleSettings.WidgetPlus.ReviewsWidget.Header;
    capitalizedClass(string: string): string;
    kebabToCamelCaseClass(string: string): string;
}
