export default {
    'January': '{day} January {year}',
    'February': '{day} February {year}',
    'March': '{day} March {year}',
    'April': '{day} April {year}',
    'May': '{day} May {year}',
    'June': '{day} June {year}',
    'July': '{day} July {year}',
    'August': '{day} August {year}',
    'September': '{day} September {year}',
    'October': '{day} October {year}',
    'November': '{day} November {year}',
    'December': '{day} December {year}',
    '{0} day ago': '1 day ago | {0} days ago',
    '{0} filter': '{0} filter',
    '{0} hour ago': '1 hour ago | {0} hours ago',
    '{0} logo': '{0} logo',
    '{0} minute ago': '1 minute ago | {0} minutes ago',
    '{0} month ago': '1 month ago | {0} months ago',
    '{0} reviews': '0 reviews | 1 review | {0} reviews',
    '{0} second ago': '1 second ago | {0} seconds ago',
    '{0} verified reviews with an average of {1} stars out of 5 by Okendo Reviews': '{0} verified reviews with an average of {1} stars out of 5 by Okendo Reviews',
    '{0} week ago': '1 week ago | {0} weeks ago',
    '{0} year ago': '1 year ago | {0} years ago',
    '+ {0} more': '+ {0} more',
    'All Products': 'All Products',
    'All Reviews': 'All Reviews',
    'Ask a Question': 'Ask a Question',
    'Based on {0} reviews': 'Based on 0 reviews | Based on 1 review | Based on {0} reviews',
    'Clear': 'Clear',
    'Click to scroll to reviews': 'Click to scroll to reviews',
    'Close Dialog': 'Close Dialog',
    'Customer-uploaded image, show more details': 'Customer-uploaded image, show more details',
    'Customer-uploaded image': 'Customer-uploaded image',
    'Customer-uploaded media carousel. Press left and right arrows to navigate. Press space or enter to open more details.': 'Customer-uploaded media carousel. Press left and right arrows to navigate. Press space or enter to open more details.',
    'Customer-uploaded video, show more details': 'Customer-uploaded video, show more details',
    'Customer-uploaded video': 'Customer-uploaded video',
    'Error Loading Filters': 'Error Loading Filters',
    'Error Loading Review': 'Error Loading Review',
    'Error occurred loading reviews, please try again': 'Error occurred loading reviews, please try again',
    'Error occurred while loading {0}': 'Error occurred while loading {0}',
    'Filters': 'Filters',
    'Flag of {0}': 'Flag of {0}',
    'from {0}': 'from {0}',
    'group': 'group',
    'Highest Rating': 'Highest Rating',
    'I do not recommend this product': 'I do not recommend this product',
    'I had this question too': 'I had this question too',
    'I recommend this product': 'I recommend this product',
    'Just now': 'Just now',
    'Least Helpful': 'Least Helpful',
    'Loading {0}': 'Loading {0}',
    'Loading More Reviews': 'Loading More Reviews',
    'Loading more': 'Loading more',
    'Loading Questions...': 'Loading Questions...',
    'Loading Reviews': 'Loading Reviews',
    'Loading...': 'Loading...',
    'Lowest Rating': 'Lowest Rating',
    'Most Helpful': 'Most Helpful',
    'Most Recent': 'Most Recent',
    'Next Slide': 'Next Slide',
    'Next': 'Next',
    'No questions yet, ask one now?': 'No questions yet, ask one now?',
    'No questions yet': 'No questions yet',
    'No Reviews Found': 'No Reviews Found',
    'No reviews yet, write one now?': 'No reviews yet, write one now?',
    'No reviews yet': 'No reviews yet',
    'No, this review was not helpful': 'No, this review was not helpful',
    'Oldest': 'Oldest',
    'Opens in a new window': 'Opens in a new window',
    'Open Okendo Reviews in a new window': 'Open Okendo Reviews in a new window',
    'out of 5 Stars': 'out of 5 Stars',
    'person voted no': 'person voted no | people voted no',
    'person voted yes': 'person voted yes | people voted yes',
    'Photos & Videos': 'Photos & Videos',
    'Posted on Instagram {0}': 'Posted on Instagram {0}',
    'Powered by Okendo': 'Powered by Okendo',
    'Press left and right arrows to navigate.': 'Press left and right arrows to navigate.',
    'Previous Slide': 'Previous Slide',
    'Previous': 'Previous',
    'Profile picture for {0}': 'Profile picture for {0}',
    'Question': 'Questions | Question | Questions',
    'Questions': 'Questions',
    'Rated {0} on a scale of 1 to 5': 'Rated {0} on a scale of 1 to 5',
    'Rated {0} on a scale of minus 2 to 2': 'Rated {0} on a scale of minus 2 to 2',
    'Rating distribution': 'Rating distribution',
    'Rating filter': 'Rating filter',
    'Rating': 'Rating',
    'Read More': 'Read More',
    'Retry': 'Retry',
    'Review Carousel': 'Review Carousel',
    'Review': 'Reviews | Review | Reviews',
    'Reviewing': 'Reviewing',
    'Reviews Added': 'Reviews Added',
    'Reviews Loaded': 'Reviews Loaded',
    'Reviews': 'Reviews',
    'Show More': 'Show More',
    'Showing reviews starting from page {0}': 'Showing reviews starting from page {0}',
    'Slide {0} selected': 'Slide {0} selected',
    'Slide {0}': 'Slide {0}',
    'Sort': 'Sort',
    'Stars': 'Stars',
    'Total {0} star reviews: {1}': 'Total {0} star reviews: {1}',
    'Try Again': 'Try Again',
    'Unexpected error occurred, please try again': 'Unexpected error occurred, please try again',
    'User Media and Reviews Gallery': 'User Media and Reviews Gallery',
    'Verified Buyer': 'Verified Buyer',
    'Verified Reviewer': 'Verified Reviewer',
    'Verified Reviews': 'Verified Reviews',
    'View {0}': 'View {0}',
    'Viewing Slides {0} to {1} of {2}': 'Viewing Slides {0} to {1} of {2}',
    'Was this helpful?': 'Was this helpful?',
    'would recommend these products': 'would recommend these products',
    'would recommend this product': 'would recommend this product',
    'Write a Review': 'Write a Review',
    'Yes, this review was helpful': 'Yes, this review was helpful',
    'Yesterday': 'Yesterday',
    'Incentivized review': 'Incentivized review',
    'This review was received as part of a promotion or in exchange for an incentive. The incentive was offered to both positive and negative reviews.': 'This review was received as part of a promotion or in exchange for an incentive. The incentive was offered to both positive and negative reviews.'
};
