export default {
    'January': '{day} gennaio {year}',
    'February': '{day} febbraio {year}',
    'March': '{day} marzo {year}',
    'April': '{day} aprile {year}',
    'May': '{day} maggio {year}',
    'June': '{day} giugno {year}',
    'July': '{day} luglio {year}',
    'August': '{day} agosto {year}',
    'September': '{day} settembre {year}',
    'October': '{day} ottobre {year}',
    'November': '{day} novembre {year}',
    'December': '{day} dicembre {year}',
    '{0} day ago': '1 giorno fa | {0} giorni fa',
    '{0} filter': '{0} filtro',
    '{0} hour ago': '1 ora fa | {0} ore fa',
    '{0} logo': '{0} logo',
    '{0} minute ago': '1 minuto fa | {0} minuti fa',
    '{0} month ago': '1 mese fa | {0} mesi fa',
    '{0} reviews': '0 recensioni | 1 recensione | {0} recensioni',
    '{0} second ago': '1 secondo fa | {0} secondi fa',
    '{0} verified reviews with an average of {1} stars out of 5 by Okendo Reviews': '{0} recensioni verificate con una media di {1} stelle su 5 da Okendo Reviews',
    '{0} week ago': '1 settimana fa | {0} settimane fa',
    '{0} year ago': '1 anno fa | {0} anni fa',
    '+ {0} more': '+ {0} altri',
    'All Products': 'Tutti i prodotti',
    'All Reviews': 'Tutte le recensioni',
    'Ask a Question': 'Fai una domanda',
    'Based on {0} reviews': 'In base a 0 recensioni | In base a 1 recensione | In base a {0} recensioni',
    'Clear': 'Cancella',
    'Click to scroll to reviews': 'Clicca per scorrere alle recensioni',
    'Close Dialog': 'Chiudi finestra di dialogo',
    'Customer-uploaded image, show more details': 'Immagine caricata dal cliente, mostra altri dettagli',
    'Customer-uploaded image': 'Immagine caricata dal cliente',
    'Customer-uploaded media carousel. Press left and right arrows to navigate. Press space or enter to open more details.': 'Carosello multimediale caricato dal cliente. Premi le frecce sinistra e destra per navigare. Premi spazio o invio per visualizzare altri dettagli.',
    'Customer-uploaded video, show more details': 'Video caricato dal cliente, mostra altri dettagli',
    'Customer-uploaded video': 'Video caricato dal cliente',
    'Error Loading Filters': 'Errore durante il caricamento dei filtri',
    'Error Loading Review': 'Errore durante il caricamento della recensione',
    'Error occurred loading reviews, please try again': 'Si è verificato un errore durante il caricamento delle recensioni, si prega di riprovare',
    'Error occurred while loading {0}': 'Si è verificato un errore durante il caricamento di {0}',
    'Filters': 'Filtri',
    'Flag of {0}': 'Bandiera di {0}',
    'from {0}': 'da {0}',
    'group': 'gruppo',
    'Highest Rating': 'Valutazione più alta',
    'I do not recommend this product': 'Non consiglio questo prodotto',
    'I had this question too': 'Anch\'io avevo questa domanda',
    'I recommend this product': 'Consiglio questo prodotto',
    'Just now': 'Adesso',
    'Least Helpful': 'Meno utile',
    'Loading {0}': 'Caricamento di  {0}',
    'Loading More Reviews': 'Caricamento di altre recensioni',
    'Loading more': 'Caricamento di altro',
    'Loading Questions...': 'Caricamento delle domande...',
    'Loading Reviews': 'Caricamento delle recensioni',
    'Loading...': 'Caricamento in corso...',
    'Lowest Rating': 'Valutazione più bassa',
    'Most Helpful': 'Più utile',
    'Most Recent': 'Piu recente',
    'Next Slide': 'Slide successiva',
    'Next': 'Avanti',
    'No questions yet, ask one now?': 'Ancora nessuna domanda, vuoi farne una ora?',
    'No questions yet': 'Ancora nessuna domanda',
    'No Reviews Found': 'Nessuna recensione trovata',
    'No reviews yet, write one now?': 'Ancora nessuna recensione, vuoi scriverne una ora?',
    'No reviews yet': 'Ancora nessuna recensione',
    'No, this review was not helpful': 'No, questa recensione non è stata utile',
    'Oldest': 'Meno recente',
    'out of 5 Stars': 'su 5 stelle',
    'person voted no': 'persona ha votato no | persone hanno votato no',
    'person voted yes': 'persona ha votato sì | persone hanno votato sì',
    'Photos & Videos': 'Foto e video',
    'Posted on Instagram {0}': 'Pubblicato su Instagram {0}',
    'Powered by Okendo': 'Offerto da Okendo',
    'Press left and right arrows to navigate.': 'Premi le frecce sinistra e destra per navigare.',
    'Previous Slide': 'Slide precedente',
    'Previous': 'Precedente',
    'Profile picture for {0}': 'Immagine del profilo per {0}',
    'Question': 'Domande | Domanda | Domande',
    'Questions': 'Domande',
    'Rated {0} on a scale of 1 to 5': 'Valutato {0} su una scala da 1 a 5',
    'Rated {0} on a scale of minus 2 to 2': 'Valutato {0} su una scala da -2 a 2',
    'Rating distribution': 'Distribuzione delle valutazioni',
    'Rating filter': 'Filtro delle valutazioni',
    'Rating': 'Valutazione',
    'Read More': 'Leggi di più',
    'Retry': 'Riprova',
    'Review Carousel': 'Carosello delle recensioni',
    'Review': 'Recensioni | Recensione | Recensioni',
    'Reviewing': 'Recensione in corso',
    'Reviews Added': 'Recensioni aggiunte',
    'Reviews Loaded': 'Recensioni caricate',
    'Reviews': 'Recensioni',
    'Show More': 'Mostra di più',
    'Slide {0} selected': 'Slide {0} selezionata',
    'Slide {0}': 'Slide {0}',
    'Sort': 'Ordina',
    'Stars': 'Stelle',
    'Total {0} star reviews: {1}': 'Totale recensioni a {0} stella: {1}',
    'Try Again': 'Riprova',
    'Unexpected error occurred, please try again': 'Si è verificato un errore imprevisto, si prega di riprovare',
    'User Media and Reviews Gallery': 'Galleria dei media e delle recensioni degli utenti',
    'Verified Buyer': 'Acquirente verificato',
    'Verified Reviewer': 'Revisore verificato',
    'Verified Reviews': 'Recensioni verificate',
    'View {0}': 'Visualizza {0}',
    'Viewing Slides {0} to {1} of {2}': 'Visualizzazione delle slide da {0} a {1} di {2}',
    'Was this helpful?': 'È stato utile?',
    'would recommend these products': 'consiglierei questi prodotti',
    'would recommend this product': 'consiglierei questo prodotto',
    'Write a Review': 'Scrivi una recensione',
    'Yes, this review was helpful': 'Sì, questa recensione è stata utile',
    'Yesterday': 'Ieri'
};
