export default {
    'January': '{day} januari {year}',
    'February': '{day} februari {year}',
    'March': '{day} maart {year}',
    'April': '{day} april {year}',
    'May': '{day} mei {year}',
    'June': '{day} juni {year}',
    'July': '{day} juli {year}',
    'August': '{day} augustus {year}',
    'September': '{day} september {year}',
    'October': '{day} oktober {year}',
    'November': '{day} november {year}',
    'December': '{day} december {year}',
    '{0} day ago': '1 dag geleden | {0} dagen geleden',
    '{0} filter': '{0} filter',
    '{0} hour ago': '1 uur geleden | {0} uur geleden',
    '{0} logo': '{0} logo',
    '{0} minute ago': '1 minuut geleden | {0} minuten geleden',
    '{0} month ago': '1 maand geleden | {0} maanden geleden',
    '{0} reviews': '0 recensies| 1 recensie | {0} recensies',
    '{0} second ago': '1 seconde geleden ago | {0} seconden geleden',
    '{0} verified reviews with an average of {1} stars out of 5 by Okendo Reviews': '{0} geverifieerde beoordelingen met gemiddeld {1} sterren van de 5 door Okendo-beoordelingen',
    '{0} week ago': '1 week geleden| {0} weken geleden',
    '{0} year ago': '1 jaar geleden | {0} jaar geleden',
    '+ {0} more': '+ nog {0} meer',
    'All Products': 'Alle producten',
    'All Reviews': 'Alle recensies',
    'Ask a Question': 'Stel een vraag',
    'Based on {0} reviews': 'Gebaseerd op 0 recensies | Gebaseerd op 1 recensie | Gebaseerd op {0} recensies',
    'Clear': 'Wissen',
    'Click to scroll to reviews': 'Klik om naar de recensies te scrollen',
    'Close Dialog': 'Dialoogvenster Sluiten',
    'Customer-uploaded image, show more details': 'Door klant geüploade afbeelding, meer details tonen',
    'Customer-uploaded image': 'Door klant geüploade afbeelding',
    'Customer-uploaded media carousel. Press left and right arrows to navigate. Press space or enter to open more details.': 'Door klant geüploade mediacarrousel. Druk op de pijlen links en rechts om te navigeren. Druk op spatie of enter om meer details te openen.',
    'Customer-uploaded video, show more details': 'Door klant geüploade video, meer details tonen',
    'Customer-uploaded video': 'Door klant geüploade video',
    'Error Loading Filters': 'Fout bij het laden van filters',
    'Error Loading Review': 'Fout bij het laden van recensie',
    'Error occurred loading reviews, please try again': 'Er heeft zich een fout voorgedaan bij het laden van recensies, probeer het opnieuw',
    'Error occurred while loading {0}': 'Er heeft zich een fout voorgedaan bij het laden van {0}',
    'Filters': 'Filters',
    'Flag of {0}': 'Vlag van {0}',
    'from {0}': 'van {0}',
    'group': 'groep',
    'Highest Rating': 'Hoogste beoordeling',
    'I do not recommend this product': 'Ik raad dit product niet aan',
    'I had this question too': 'Ik had ook deze vraag',
    'I recommend this product': 'Ik raad dit product aan',
    'Just now': 'Net',
    'Least Helpful': 'Minst nuttig',
    'Loading {0}': '{0} aan het laden',
    'Loading More Reviews': 'Meer recensies aan het laden',
    'Loading more': 'Meer aan het laden',
    'Loading Questions...': 'Vragen aan het laden...',
    'Loading Reviews': 'Recensies aan het laden',
    'Loading...': 'Laden...',
    'Lowest Rating': 'Laagste beoordeling',
    'Most Helpful': 'Nuttigst',
    'Most Recent': 'Meest recent',
    'Next Slide': 'Volgende dia',
    'Next': 'Volgende',
    'No questions yet, ask one now?': 'Nog geen vragen, wil je er nu een stellen?',
    'No questions yet': 'Nog geen vragen',
    'No Reviews Found': 'Geen recensies gevonden',
    'No reviews yet, write one now?': 'Nog geen recensies, wil je er nu een schrijven?',
    'No reviews yet': 'Nog geen recensies',
    'No, this review was not helpful': 'Nee, deze recensie was niet behulpzaam',
    'Oldest': 'Oudste',
    'out of 5 Stars': 'van de 5 sterren',
    'person voted no': 'persoon heeft nee gestemd | mensen hebben nee gestemd',
    'person voted yes': 'persoon heeft ja gestemd | mensen hebben ja gestemd',
    'Photos & Videos': 'Foto\'s en video\'s',
    'Posted on Instagram {0}': 'Geplaatst op Instagram {0}',
    'Powered by Okendo': 'Aangedreven door Okendo',
    'Press left and right arrows to navigate.': 'Druk om de linker- en rechterpijlen om te navigeren.',
    'Previous Slide': 'Vorige dia',
    'Previous': 'Vorige',
    'Profile picture for {0}': 'Profielafbeelding voor {0}',
    'Question': 'Vragen | Vraag | Vragen',
    'Questions': 'Vragen',
    'Rated {0} on a scale of 1 to 5': 'Beoordeling van {0} op een schaal van 1 tot 5',
    'Rated {0} on a scale of minus 2 to 2': 'Beoordeling van {0} op een schaal van min 2 tot 2',
    'Rating distribution': 'Verdeling beoordeling',
    'Rating filter': 'Filter beoordeling',
    'Rating': 'Beoordeling',
    'Read More': 'Meer lezen',
    'Retry': 'Opnieuw proberen',
    'Review Carousel': 'Recensiecarrousel',
    'Review': 'Recensies | Recensie | Recensies',
    'Reviewing': 'Recenserend',
    'Reviews Added': 'Recensies toegevoegd',
    'Reviews Loaded': 'Recensies geladen',
    'Reviews': 'Recensies',
    'Show More': 'Meer tonen',
    'Slide {0} selected': 'Dia {0} geselecteerd',
    'Slide {0}': 'Dia {0}',
    'Sort': 'Sorteren',
    'Stars': 'Sterren',
    'Total {0} star reviews: {1}': 'Totaal {0} ster beoordelingen: {1}',
    'Try Again': 'Opnieuw proberen',
    'Unexpected error occurred, please try again': 'Er heeft zich een onverwachte fout voorgedaan, probeer het opnieuw',
    'User Media and Reviews Gallery': 'Gallerij met media van gebruikers en recensies',
    'Verified Buyer': 'Geverifieerde koper',
    'Verified Reviewer': 'Geverifieerde reviewer',
    'Verified Reviews': 'Geverifieerde beoordelingen',
    'View {0}': 'Bekijk {0}',
    'Viewing Slides {0} to {1} of {2}': 'Dia\'s {0} tot {1} van {2} aan het bekijken',
    'Was this helpful?': 'Was dit nuttig?',
    'would recommend these products': 'zou deze producten aanbevelen',
    'would recommend this product': 'zou dit product aanbevelen',
    'Write a Review': 'Schrijf een recensie',
    'Yes, this review was helpful': 'Ja, deze recensie was nuttig',
    'Yesterday': 'Gisteren'
};
