export default {
    'January': '{day} января {year}',
    'February': '{day} февраля {year}',
    'March': '{day} марта {year}',
    'April': '{day} апреля {year}',
    'May': '{day} мая {year}',
    'June': '{day} июня {year}',
    'July': '{day} июля {year}',
    'August': '{day} августа {year}',
    'September': '{day} сентября {year}',
    'October': '{day} октября {year}',
    'November': '{day} ноября {year}',
    'December': '{day} декабря {year}',
    '{0} day ago': '1 день назад | {0} дней назад',
    '{0} filter': '{0} фильтр',
    '{0} hour ago': '1 час назад | {0} часов назад',
    '{0} logo': '{0} логотип',
    '{0} minute ago': '1 минуту назад | {0} минут назад',
    '{0} month ago': '1 месяц назад | {0} месяцев назад',
    '{0} reviews': '0 отзывов | 1 отзыв | {0} отзывов',
    '{0} second ago': '1 секунду назад | {0} секунд назад',
    '{0} verified reviews with an average of {1} stars out of 5 by Okendo Reviews': '{0} подтвержденных отзыва(-ов) со средним значением {1} звезд(ы) из 5 по версии Okendo Reviews',
    '{0} week ago': '1 неделю назад | {0} недель назад',
    '{0} year ago': '1 год назад | {0} лет назад',
    '+ {0} more': '+ еще {0}',
    'All Products': 'Все товары',
    'All Reviews': 'Все отзывы',
    'Ask a Question': 'Задать вопрос',
    'Based on {0} reviews': 'Основано на 0 отзывах | Основано на 1 отзыве | Основано на {0} отзывах',
    'Clear': 'Очистить',
    'Click to scroll to reviews': 'Нажмите, чтобы перейти к отзывам',
    'Close Dialog': 'Закрыть диалог',
    'Customer-uploaded image, show more details': 'Загруженное клиентом изображение, показать более подробную информацию',
    'Customer-uploaded image': 'Загруженное клиентом изображение',
    'Customer-uploaded media carousel. Press left and right arrows to navigate. Press space or enter to open more details.': 'Загруженная клиентом мультимедийная карусель. Нажимайте стрелки влево и вправо для навигации. Нажмите пробел или Enter, чтобы открыть более подробную информацию.',
    'Customer-uploaded video, show more details': 'Загруженное клиентом видео, показать более подробную информацию',
    'Customer-uploaded video': 'Загруженное клиентом видео',
    'Error Loading Filters': 'Ошибка при загрузке фильтров',
    'Error Loading Review': 'Ошибка при загрузке отзыва',
    'Error occurred loading reviews, please try again': 'Произошла ошибка при загрузке отзывов, пожалуйста, повторите попытку',
    'Error occurred while loading {0}': 'Произошла ошибка при загрузке {0}',
    'Filters': 'Фильтры',
    'Flag of {0}': 'Флаг {0}',
    'from {0}': 'из {0}',
    'group': 'группа',
    'Highest Rating': 'Наивысшая оценка',
    'I do not recommend this product': 'Я не рекомендую этот товар',
    'I had this question too': 'У меня тоже был этот вопрос',
    'I recommend this product': 'Я рекомендую этот товар',
    'Just now': 'Только что',
    'Least Helpful': 'Наименее полезное',
    'Loading {0}': 'Загрузка {0}',
    'Loading More Reviews': 'Загрузка дополнительных отзывов',
    'Loading more': 'Загрузка большего количества',
    'Loading Questions...': 'Загрузка вопросов...',
    'Loading Reviews': 'Загрузка отзывов',
    'Loading...': 'Загрузка...',
    'Lowest Rating': 'Наихудшая оценка',
    'Most Helpful': 'Самое полезное',
    'Most Recent': 'Самое последнее',
    'Next Slide': 'Следующий слайд',
    'Next': 'Дальше',
    'No questions yet, ask one now?': 'Пока нет вопросов, задать сейчас?',
    'No questions yet': 'Вопросов пока нет',
    'No Reviews Found': 'Отзывов не найдено',
    'No reviews yet, write one now?': 'Пока нет отзывов, написать сейчас?',
    'No reviews yet': 'Отзывов пока нет',
    'No, this review was not helpful': 'Нет, этот отзыв не был полезен',
    'Oldest': 'Самое старое',
    'out of 5 Stars': 'из 5 звезд',
    'person voted no': 'человек проголосовал \'нет\' | люди проголосовали \'нет\'',
    'person voted yes': 'человек проголосовал \'да\' | люди проголосовали \'да\'',
    'Photos & Videos': 'Фото и видео',
    'Posted on Instagram {0}': 'Опубликовано в Instagram {0}',
    'Powered by Okendo': 'Работает на Okendo',
    'Press left and right arrows to navigate.': 'Нажимайте стрелки влево и вправо для навигации.',
    'Previous Slide': 'Предыдущий слайд',
    'Previous': 'Предыдущий',
    'Profile picture for {0}': 'Фотография профиля для {0}',
    'Question': 'Вопросы | Вопрос | Вопросы',
    'Questions': 'Вопросы',
    'Rated {0} on a scale of 1 to 5': 'Оценил {0} по шкале от 1 до 5',
    'Rated {0} on a scale of minus 2 to 2': 'Оценил {0} по шкале от -2 до 2',
    'Rating distribution': 'Распределение оценок',
    'Rating filter': 'Фильтр по оценке',
    'Rating': 'Оценка',
    'Read More': 'Подробнее',
    'Retry': 'Повторить',
    'Review Carousel': 'Карусель отзывов',
    'Review': 'Отзывы | Отзыв| Отзывы',
    'Reviewing': 'Рассмотрение',
    'Reviews Added': 'Отзывы добавлены',
    'Reviews Loaded': 'Отзывы загружены',
    'Reviews': 'Отзывы',
    'Show More': 'Показать больше',
    'Slide {0} selected': 'Слайд {0} выбран',
    'Slide {0}': 'Слайд {0}',
    'Sort': 'Сортировать',
    'Stars': 'Звезды',
    'Total {0} star reviews: {1}': 'Всего {0} звезда отзывов: {1}',
    'Try Again': 'Повторить попытку',
    'Unexpected error occurred, please try again': 'Произошла непредвиденная ошибка, пожалуйста, повторите попытку',
    'User Media and Reviews Gallery': 'Галерея пользовательских медиафайлов и отзывов',
    'Verified Buyer': 'Проверенный покупатель',
    'Verified Reviewer': 'Проверенный автор отзыва',
    'Verified Reviews': 'Подтвержденные отзывы',
    'View {0}': 'Просмотр {0}',
    'Viewing Slides {0} to {1} of {2}': 'Просмотр слайдов от {0} до {1} из {2}',
    'Was this helpful?': 'Это было полезно?',
    'would recommend these products': 'порекомендовал(а) бы эти продукты',
    'would recommend this product': 'рекомендовал бы этот товар',
    'Write a Review': 'Написать отзыв',
    'Yes, this review was helpful': 'Да, этот отзыв был полезен',
    'Yesterday': 'Вчера'
};
