export default {
    'January': '{day} januari {year}',
    'February': '{day} februari {year}',
    'March': '{day} mars {year}',
    'April': '{day} april {year}',
    'May': '{day} maj {year}',
    'June': '{day} juni {year}',
    'July': '{day} juli {year}',
    'August': '{day} augusti {year}',
    'September': '{day} september {year}',
    'October': '{day} oktober {year}',
    'November': '{day} november {year}',
    'December': '{day} december {year}',
    '{0} day ago': '1 dag sedan | {0} dagar sedan',
    '{0} filter': '{0} filter',
    '{0} hour ago': '1 timme sedan | {0} timmar sedan',
    '{0} logo': '{0} logo',
    '{0} minute ago': '1 minut sedan | {0} minuter sedan',
    '{0} month ago': '1 månad sedan | {0} månader sedan',
    '{0} reviews': '0 recensioner | 1 recension | {0} recensioner',
    '{0} second ago': '1 sekund sedan | {0} sekunder sedan',
    '{0} verified reviews with an average of {1} stars out of 5 by Okendo Reviews': '{0} verifierade recensioner med i genomsnitt {1} stjärnor av 5 från Okendo Reviews',
    '{0} week ago': '1 vecka sedan | {0} veckor sedan',
    '{0} year ago': '1 år sedan | {0} år sedan',
    '+ {0} more': '+ {0} till',
    'All Products': 'Alla produkter',
    'All Reviews': 'Alla recensioner',
    'Ask a Question': 'Ställ en fråga',
    'Based on {0} reviews': 'Baserat på 0 recensioner | Baserat på 1 recension | Baserat på {0} recensioner',
    'Clear': 'Rensa',
    'Click to scroll to reviews': 'Klicka för att gå till recensioner',
    'Close Dialog': 'Stäng dialogen',
    'Customer-uploaded image, show more details': 'Bild uppladdad av kund, visa mer information',
    'Customer-uploaded image': 'Bild uppladdad av kund',
    'Customer-uploaded media carousel. Press left and right arrows to navigate. Press space or enter to open more details.': 'Mediakarusell uppladdad av kund. Tryck på pilarna till vänster och höger för att navigera. Tryck på mellanslag eller enter för att öppna mer information.',
    'Customer-uploaded video, show more details': 'Video uppladdad av kund, visa mer information',
    'Customer-uploaded video': 'Video uppladdad av kund',
    'Error Loading Filters': 'Fel när filter skulle laddas',
    'Error Loading Review': 'Fel när recension skulle laddas',
    'Error occurred loading reviews, please try again': 'Fel inträffade när recensioner skulle laddas. Försök igen.',
    'Error occurred while loading {0}': 'Fel inträffade när {0} skulle laddas',
    'Filters': 'Filter',
    'Flag of {0}': 'Flaggad {0}',
    'from {0}': 'från {0}',
    'group': 'grupp',
    'Highest Rating': 'Högsta betyg',
    'I do not recommend this product': 'Jag rekommenderar inte den här produkten',
    'I had this question too': 'Jag hade också den här frågan',
    'I recommend this product': 'Jag rekommenderar den här produkten',
    'Just now': 'Just nu',
    'Least Helpful': 'Minst hjälpsam',
    'Loading {0}': 'Laddar {0}',
    'Loading More Reviews': 'Laddar fler recensioner',
    'Loading more': 'Laddar fler',
    'Loading Questions...': 'Laddar frågor ...',
    'Loading Reviews': 'Laddar recensioner',
    'Loading...': 'Laddar ...',
    'Lowest Rating': 'Lägsta betyg',
    'Most Helpful': 'Mest hjälpsam',
    'Most Recent': 'Senaste',
    'Next Slide': 'Nästa bild',
    'Next': 'Nästa',
    'No questions yet, ask one now?': 'Inga frågor ännu. Ställ en nu?',
    'No questions yet': 'Inga frågor ännu',
    'No Reviews Found': 'Inga recensioner hittades',
    'No reviews yet, write one now?': 'Inga recensioner ännu. Skriv en nu?',
    'No reviews yet': 'Inga recensioner ännu',
    'No, this review was not helpful': 'Nej, den här recensionen var inte till hjälp',
    'Oldest': 'Äldsta',
    'out of 5 Stars': 'av 5 stjärnor',
    'person voted no': 'person röstade nej | personer röstade nej',
    'person voted yes': 'person röstade ja | personer röstade ja',
    'Photos & Videos': 'Foton och videor',
    'Posted on Instagram {0}': 'Publicerad på Instagram {0}',
    'Powered by Okendo': 'Drivs av Okendo',
    'Press left and right arrows to navigate.': 'Tryck på pilarna till vänster och höger för att navigera.',
    'Previous Slide': 'Föregående bild',
    'Previous': 'Föregående',
    'Profile picture for {0}': 'Profilbild för {0}',
    'Question': 'Frågor | Fråga | Frågor',
    'Questions': 'Frågor',
    'Rated {0} on a scale of 1 to 5': 'Betygsatt {0} på en skala från 1 till 5',
    'Rated {0} on a scale of minus 2 to 2': 'Betygsatt {0} på en skala från minus 2 till 2',
    'Rating distribution': 'Betygsfördelning',
    'Rating filter': 'Betygsfilter',
    'Rating': 'Betyg',
    'Read More': 'Läs mer',
    'Retry': 'Försök igen',
    'Review Carousel': 'Recensionskarusell',
    'Review': 'Recensioner | Recension | Recensioner',
    'Reviewing': 'Recenserar',
    'Reviews Added': 'Recensioner tillagda',
    'Reviews Loaded': 'Recensioner laddade',
    'Reviews': 'Recensioner',
    'Show More': 'Visa mer',
    'Slide {0} selected': 'Bild {0} vald',
    'Slide {0}': 'Bild {0}',
    'Sort': 'Sortera',
    'Stars': 'Stjärnor',
    'Total {0} star reviews: {1}': 'Totalt {0} stjärniga recensioner: {1}',
    'Try Again': 'Försök igen',
    'Unexpected error occurred, please try again': 'Ett oväntat fel inträffade. Försök igen.',
    'User Media and Reviews Gallery': 'Galleri med användarnas media och recensioner',
    'Verified Buyer': 'Verifierad köpare',
    'Verified Reviewer': 'Verifierad recensent',
    'Verified Reviews': 'Verifierade recensioner',
    'View {0}': 'Visa {0}',
    'Viewing Slides {0} to {1} of {2}': 'Visar bild {0} till {1} av {2}',
    'Was this helpful?': 'Var detta till hjälp?',
    'would recommend these products': 'skulle rekommendera dessa produkter',
    'would recommend this product': 'skulle rekommendera den här produkten',
    'Write a Review': 'Skriv en recension',
    'Yes, this review was helpful': 'Ja, recensionen var till hjälp',
    'Yesterday': 'Igår'
};
