export default {
    'January': '{year} 年 1 月 {day} 日',
    'February': '{year} 年 2 月 {day} 日',
    'March': '{year} 年 3 月 {day} 日',
    'April': '{year} 年 4 月 {day} 日',
    'May': '{year} 年 5 月 {day} 日',
    'June': '{year} 年 6 月 {day} 日',
    'July': '{year} 年 7 月 {day} 日',
    'August': '{year} 年 8 月 {day} 日',
    'September': '{year} 年 9 月 {day} 日',
    'October': '{year} 年 10 月 {day} 日',
    'November': '{year} 年 11 月 {day} 日',
    'December': '{year} 年 12 月 {day} 日',
    '{0} day ago': '1 天前 | {0} 天前',
    '{0} filter': '{0} 篩選條件',
    '{0} hour ago': '1 小時前 | {0} 小時前',
    '{0} logo': '{0} 標誌',
    '{0} minute ago': '1 分鐘前 | {0} 分鐘前',
    '{0} month ago': '1 個月前 | {0} 個月前',
    '{0} reviews': '0 則評價 | 1 則評價 | {0} 則評價',
    '{0} second ago': '1 秒前 | {0} 秒前',
    '{0} verified reviews with an average of {1} stars out of 5 by Okendo Reviews': '{0} 則已驗證評價，平均為 {1} 顆星 (共 5 顆)，由 Okendo Reviews 提供技術',
    '{0} week ago': '1 週前 | {0} 週前',
    '{0} year ago': '1 年前 | {0} 年前',
    '+ {0} more': '另 {0} 個',
    'All Products': '所有產品',
    'All Reviews': '所有評價',
    'Ask a Question': '提問',
    'Based on {0} reviews': '根據 0 則評價 | 根據 1 則評價 | 根據 {0} 則評價',
    'Clear': '清除',
    'Click to scroll to reviews': '按一下以捲動至評價',
    'Close Dialog': '關閉對話方塊',
    'Customer-uploaded image, show more details': '客戶上傳的圖片，顯示更多詳情',
    'Customer-uploaded image': '客戶上傳的圖片',
    'Customer-uploaded media carousel. Press left and right arrows to navigate. Press space or enter to open more details.': '客戶上傳的浮動切換媒體。請按左右鍵瀏覽。按壓空白或 Enter 鍵則可打開查看更多詳情。',
    'Customer-uploaded video, show more details': '客戶上傳的影片，顯示更多詳情',
    'Customer-uploaded video': '客戶上傳的影片',
    'Error Loading Filters': '載入篩選條件時發生錯誤',
    'Error Loading Review': '載入評價時發生錯誤',
    'Error occurred loading reviews, please try again': '載入評價時發生錯誤，請再試一次',
    'Error occurred while loading {0}': '載入 {0} 時發生錯誤',
    'Filters': '篩選條件',
    'Flag of {0}': '{0} 的標幟',
    'from {0}': '從 {0}',
    'group': '群組',
    'Highest Rating': '最高分',
    'I do not recommend this product': '我不推薦本產品',
    'I had this question too': '我也有這個問題',
    'I recommend this product': '我推薦本產品',
    'Just now': '就是現在',
    'Least Helpful': '最沒幫助',
    'Loading {0}': '正在載入 {0}',
    'Loading More Reviews': '載入更多評價',
    'Loading more': '正在載入更多內容',
    'Loading Questions...': '正在載入問題...',
    'Loading Reviews': '正在載入評價',
    'Loading...': '正在載入...',
    'Lowest Rating': '最低分',
    'Most Helpful': '最有幫助',
    'Most Recent': '最新',
    'Next Slide': '下一張投影片',
    'Next': '下一頁',
    'No questions yet, ask one now?': '尚無問題，要立即提出一個問題嗎？',
    'No questions yet': '尚無問題',
    'No Reviews Found': '找不到任何評價',
    'No reviews yet, write one now?': '尚無評價，要立即寫一則嗎？',
    'No reviews yet': '尚無評價',
    'No, this review was not helpful': '否，此評價沒有幫助',
    'Oldest': '最早',
    'out of 5 Stars': '5 顆星中的',
    'person voted no': '人投否 | 人投否',
    'person voted yes': '人投是 | 人投是',
    'Photos & Videos': '照片和影片',
    'Posted on Instagram {0}': '刊登於 Instagram {0}',
    'Powered by Okendo': '由 Okendo 提供技術',
    'Press left and right arrows to navigate.': '按壓左右鍵瀏覽。',
    'Previous Slide': '上一張投影片',
    'Previous': '上一頁',
    'Profile picture for {0}': '{0} 的大頭照',
    'Question': '問題 | 問題 | 問題',
    'Questions': '問題',
    'Rated {0} on a scale of 1 to 5': '在 1 到 5 分的量表中獲得 {0} 分的評價',
    'Rated {0} on a scale of minus 2 to 2': '在負 2 到 2 分的量表中獲得 {0} 分的評價',
    'Rating distribution': '評分分佈',
    'Rating filter': '評分篩選',
    'Rating': '評分',
    'Read More': '閱讀更多內容',
    'Retry': '重試',
    'Review Carousel': '浮動切換評價',
    'Review': '評價 | 評價 | 評價',
    'Reviewing': '評價中',
    'Reviews Added': '已新增評價',
    'Reviews Loaded': '已載入評價',
    'Reviews': '評價',
    'Show More': '顯示更多',
    'Slide {0} selected': '已選投影片 {0}',
    'Slide {0}': '投影片 {0}',
    'Sort': '排序',
    'Stars': '顆星',
    'Total {0} star reviews: {1}': '共獲得 {0} 顆星的評價：{1}',
    'Try Again': '再試一次',
    'Unexpected error occurred, please try again': '發生非預期的錯誤，請再試一次',
    'User Media and Reviews Gallery': '使用者媒體和評價庫',
    'Verified Buyer': '已驗證買家',
    'Verified Reviewer': '已驗證評論者',
    'Verified Reviews': '已驗證評價',
    'View {0}': '檢視 {0}',
    'Viewing Slides {0} to {1} of {2}': '正在檢視投影片 {0} 至 {1}，共 {2} 張',
    'Was this helpful?': '這有幫助嗎？',
    'would recommend these products': '會推薦這些產品',
    'would recommend this product': '願意推薦此產品',
    'Write a Review': '撰寫評價',
    'Yes, this review was helpful': '是，此評價有幫助',
    'Yesterday': '昨天'
};
