import { Vue } from 'vue-property-decorator';
import type { StyleSettings } from '@okendo/reviews-common';
export default class SmallBadge extends Vue {
    badgeSettings: StyleSettings.WidgetPlus.ReviewsBadge;
    reviewCount: number;
    averageRating: string;
    get border(): string | undefined;
    get badgeColor(): string;
    get formattedReviewCount(): string;
    get textColor(): string;
    get starHeight(): number;
    get starInterspace(): number | undefined;
}
