import { Vue } from 'vue-property-decorator';
import type { StyleSettings } from '@okendo/reviews-common';
export default class WidgetNavBar extends Vue {
    activeTab: TabOption;
    reviewCount: number;
    questionCount: number;
    tabs: TabOption[];
    widgetId: string;
    get prettyReviewCount(): string | undefined;
    get prettyQuestionCount(): string | undefined;
    onActiveTabChange(newTab: TabOption): void;
    selectFirstTab(): void;
    selectLastTab(): void;
    selectNextTab(index: number): void;
    selectPreviousTab(index: number): void;
}
declare type TabOption = keyof StyleSettings.WidgetPlus.ReviewsWidget['tabs'];
export {};
