import { Vue } from 'vue-property-decorator';
import type { ProductReviewMedia, StyleSettings } from '@okendo/reviews-common';
import type { WidgetMode } from '@/OkendoWidget/OkendoWidget';
export default class HeaderModuleMedia extends Vue {
    media: ProductReviewMedia[];
    nextUrl: string | undefined;
    moduleSettings: StyleSettings.WidgetPlus.ReviewsWidget.Header.Block.Module.MediaGrid;
    widgetMode: WidgetMode;
    alignment: StyleSettings.WidgetPlus.ReviewsWidget.Header.TextAlignment;
    imageDimension: number | undefined;
    containerSize: number;
    observer: ResizeObserver;
    $refs: {
        mediaGridModule: HTMLDivElement;
    };
    mounted(): void;
    destroyed(): void;
    updateImageSize(): void;
    onMediaClick(clickedIndex: number): void;
    cappedImageSize(size: number): void;
}
