import { Vue } from 'vue-property-decorator';
import type { ProductReviewAggregatePublic, StyleSettings } from '@okendo/reviews-common';
export default class HeaderModuleRatingAverage extends Vue {
    reviewAggregate: ProductReviewAggregatePublic;
    moduleSettings: StyleSettings.WidgetPlus.ReviewsWidget.Header.Block.Module.RatingAverage;
    moduleAlignment: string;
    get averageRating(): string;
    get numericReviewCount(): number;
    get prettyReviewCount(): string;
    get starInterspace(): number | undefined;
    kebabToCamelCaseClass(string: string): string;
}
