import { Vue } from 'vue-property-decorator';
import type { ProductReviewAggregatePublic, StyleSettings } from '@okendo/reviews-common';
export default class HeaderModuleRatingBreakdown extends Vue {
    reviewAggregate: ProductReviewAggregatePublic;
    moduleSettings: StyleSettings.WidgetPlus.ReviewsWidget.Header.Block.Module.RatingBreakdown;
    get reviewCountData(): {
        [levelXCount: string]: number;
    };
    getPrettyNumber(count: number): string | undefined;
    reviewCountPercentage(count: number): string;
    transformIndex(index: number): number;
    get barFillColor(): string;
    get barBackgroundColor(): string;
    get starHeight(): number;
}
