import { Vue } from 'vue-property-decorator';
import type { Review } from '@okendo/reviews-common';
export default class Reviewer extends Vue {
    reviewer: Review.Reviewer;
    selectAttributes?: Review.Attribute.Select[];
    sourceUrl?: string;
    hideAvatar: boolean;
    layout: 'side-by-side' | 'stacked' | 'minimal';
    getAvatarUrl(): string | undefined;
    getVerifiedStatusLabel(): string | undefined;
}
