import { Vue } from 'vue-property-decorator';
import type { ReviewWithProductPublic } from '@okendo/reviews-common';
import { WidgetSize } from '@/utils/OkendoUtils';
import type { WidgetMode } from '@/OkendoWidget/OkendoWidget';
import { ReviewListSettings } from '@/mixins/ReviewListBase';
export default class ReviewsList extends Vue {
    reviews: ReviewWithProductPublic[];
    reviewSettings: ReviewListSettings;
    widgetMode: WidgetMode;
    widgetSize: WidgetSize;
    onPropertyChanged(): void;
    get reviewComponent(): ReviewComponent;
    private updateReviewSearchHighlightFragments;
    private buildHighlightedHtml;
}
declare type ReviewComponent = 'Review' | 'ReviewMinimal' | 'ReviewSplit';
export {};
